liu602348184 2014-10-23 17:05 采纳率: 0%
浏览 1883

关于如何让tomcat6支持websocket协议的问题

使用websocket需要至少tomcat7的支持可是我们现在的项目不能再7下面跑 请问有什么方法让6支持websocket协议

  • 写回答

1条回答 默认 最新

  • ha_lydms 后端领域优质创作者 2023-03-29 22:14
    关注

    Tomcat和websocket没啥关系吧,一个只是启动容器,1个是链接的方式。

    评论

报告相同问题?

悬赏问题

  • ¥15 小贝360-4 配二个 华772S 设置WⅰFi5G 连接
  • ¥15 vs2022的QT报错,好像是缺少winextras
  • ¥15 怎么看 cst中一个面的功率分布图
  • ¥15 c语言数据结构求9999
  • ¥15 Fiddler无法对部分小程序抓包
  • ¥60 Python代码 ip首部检验和计算代码 版本协议 首部长度 源地址 目的地址 存活时间
  • ¥18 微机原理汇编的综合实验
  • ¥15 LD衰减图用R语言对其可视化
  • ¥15 Mermaid语法生成的svg在Axure无法编辑
  • ¥15 Windchill二次开发